macOS

macOS High Sierra ve macOS Mojave için yeni güvenlik güncellemeleri yayınlandı

macOS Catalina 10.15.2 güncellemesiyle birlikte eski macOS sürümlerinden macOS High Sierra ve macOS Mojave için de güvenlik güncellemeleri yayınlandı. macOS Mojave için Güvenlik Güncellemesi 2019-002 yayınlanırken macOS High Sierra için Güvenlik Güncellemesi 2019-007 yayınlandı.

Eğer daha eski bir macOS sürümü kullanıyorsanız ve Mac’iniz Catalina, Mojave veya High Sierra sürümlerinden birini destekliyorsa en son güvenlik güncellemelerini alabilmek için Mac’inizi bu sürümlere yükseltmeniz önerilir. macOS Catalina’nın yüklenebileceği Mac’lerin listesi şöyle:

  • MacBook (2015 ve sonrası)
  • MacBook Air (2012 ve sonrası)
  • MacBook Pro (2012 ve sonrası)
  • Mac mini (2012 ve sonrası)
  • iMac (2012 ve sonrası)
  • iMac Pro (2017 ve sonrası)
  • Mac Pro (2013 ve sonrası)

Bir Yorum Bırakın

This site uses Akismet to reduce spam. Learn how your comment data is processed.